.contact-form-section form .wpcf7-submit {
    min-width: 16rem;
    background-color: var(--color-black) !important;
    position: relative;
}

.contact-form-section form input,
.contact-form-section form textarea {
    border-color: var(--color-white);
}

.contact-form-section form .wpcf7-submit::after {
    content: '';
    position: absolute;
    inset: 0;
    z-index: -1;
    border: 1px solid var(--color-black);
    transform: translate(5px, 5px);
    transition: transform 0.3s ease;
}

.contact-form-section form .wpcf7-submit:hover::after {
    transform: translate(0, 0);
}
